Subject: [manet] FW: Last Call: <draft-ietf-ospf-manet-single-hop-mdr-03.txt> (Use of OSPF-MDR in Single-Hop Broadcast Networks) to Experimental RFC

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 6 Jun 2013 11:14:10 +0100

Heads up.

This I-D is in IETF last call.

I know some of you had comments on a previous version. Please send any further
comments as described for IETF last call and *NOT* to this list.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 05 June 2013 16:10
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-ospf-manet-single-hop-mdr-03.txt> (Use of
OSPF-
> MDR in Single-Hop Broadcast Networks) to Experimental RFC
> 
> 
> The IESG has received a request from the Open Shortest Path First IGP WG
> (ospf) to consider the following document:
> - 'Use of OSPF-MDR in Single-Hop Broadcast Networks'
>   <draft-ietf-ospf-manet-single-hop-mdr-03.txt> as Experimental RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-19. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
> RFC 5614 (OSPF-MDR) extends OSPF to support mobile ad hoc networks
> (MANETs) by specifying its operation on the new OSPF interface of type
> MANET.  This document describes the use of OSPF-MDR in a single-hop
> broadcast network, which is a special case of a MANET in which each
> router is a (one-hop) neighbor of each other router.  Unlike an OSPF
> broadcast interface, such an interface can have a different cost
> associated with each neighbor.  The document includes configuration
> recommendations and simplified mechanisms that can be used in single-hop
> broadcast networks.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ospf-manet-single-hop-mdr/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ospf-manet-single-hop-mdr/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 6 Jun 2013 12:20:47 +0200

Dear IETF AD,

I hope that my questions are to be answered. Please note that I don't
think I have to remind editors even if they are busy, because I am
busy as well. IMHO, if an editor is busy or not able to reply to
community he/she should not take any work of the IETF. Please note
that this is a public complain from me about the editors of this I-D
not answering to my questions.

AB

On 6/6/13, Adrian Farrel <[email-masked]> wrote:
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 6 Jun 2013 11:45:34 +0100

Hi,

Which part of 

> >Please send any further comments as described for IETF last call
> > and *NOT* to this list.

did you not understand?

You have also sent a follow-up email as part of IETF last call which is fine and
correct.

Note that your previous emails which you cite were sent to and discussed on the
MANET list. This might explain why the OSPF working group did not pick up on
your comments.

Note also that at least some of your comments in the emails you cite received
reasonable answers/explanations on the MANET list. It is not helpful to demand
further answers to the parts of your emails that have been answered already.

Can we now move this thread to the correct location and cease spamming the MANET
list.

Thanks,
Adrian

> From: Abdussalam Baryun [mailto:[email-masked]]
> Sent: 06 June 2013 11:21
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [manet] FW: Last Call: <draft-ietf-ospf-manet-single-hop-mdr-
> 03.txt> (Use of OSPF-MDR in Single-Hop Broadcast Networks) to Experimental
> RFC
> 
> Dear IETF AD,
>

---

From: "Stan Ratliff (sratliff)" <[email-masked]>
Date: Thu, 6 Jun 2013 14:22:16 +0000

Abdussalam, 

I'm forwarding your email to the OSPF mailing list and Acee Lindem (the document shepherd). Just FYI, no one on the MANET list has responded since this is an OSPF issue. 

Regards,
Stan

---

From: Acee Lindem <[email-masked]>
Date: Thu, 6 Jun 2013 14:53:59 +0000

Abdussalam, 

Your questions on this OSPF WG document were not posted to the OSPF list. Hence, your "public complaint" is completely without merit. Please refer to RFC 2026, section 1.2. 

Thanks,
Acee